--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A parser that parses 1 or more white space characters.
full_name: RParsec::Parsers#whitespaces
is_singleton: false
name: whitespaces
params: (expected="whitespace(s) expected")
visibility: public
